ホーム > ProDeleter > FAQ
 

  インストール

「このセットアップは .NET Framework バージョン 2.0 を必要とします。」と表示されてしまい、インストールできません。

「お使いの PC にあるアプリには、Windows の次の機能が必要です:」と表示されてしまい、起動できません。


  利便性

多くのファイルやフォルダを同時に複数指定すると、エラーが発生したり、何も起動しないことがあります。

FAT ファイルシステム上でも利用できますか。


  その他

良く似た別名の製品が販売されているのですが。

「データ・ファイル安心抹消」を購入すれば「 ProDeleter 」や「 ProDeleter 2 」の購入は不要ですか。

「ファイル・データセキュリティ」を購入すれば「 ProDeleter 」や「 ProDeleter 2 」の購入は不要ですか。



※以下の FAQ (よくある質問と答え)も合わせてご参照ください。